from django.db import models
from datetime import date
# Create your models here.
class Conexion(models.Model):
    id_conexion = models.AutoField(primary_key=True)
    descripcion = models.CharField(max_length=200, null=True)
    sid = models.IntegerField()
    username  = models.CharField(max_length=50)
    password  = models.CharField(max_length=50)
    puerto  = models.IntegerField()
    host  = models.CharField(max_length=200)
    driver = models.CharField(max_length=100, null=False)
    esquema = models.CharField(max_length=200)
    service_name = models.IntegerField()
    class Meta:
        db_table = u'ic_conexion'
    def __unicode__(self):
        return str(self.id_conexion)

